Tema: Problema con DK2

Mensajes

  • rt_beta

    31 Jul 2016 18:00

    Mensajes: 11

    rt_beta » 31 JUL 2016  18:14
    Hola ha todos, tengo un DK2 y hace un tiempo que no lo utilizaba, hoy me he puesto a usarlo y me he dado cuenta que la comunidad de oculus (share oculus) se ha cambiado por una tienda para el nuevo cv1, total que me he puesto a investigar sobre donde descargar juegos para el oculus y no consigo hacerlo funcionar, ya que yo antes los ejecutaba en modo directo y ahora en modo extendido no consigo que funcione, por ejemplo he intentado utilizar el lfs con el modo de oculus rift pero no funciona, me aparece el siguiente mensaje " no se pudo inicializar el sistema oculus rift". El caso es que tengo varias dudas.

    - ¿Puedo descargarme de la tienda de oculus algunos juegos y utilizarlos en el dk2? ¿como?
    - ¿Como puedo utilizar los juegos de oculus en modo extendido que no tienen version directa?
    - ¿Sabeis porque no me funciona el lfs?

    Muchas gracias de antemano.
    0 0
  • Colps

    17 May 2015 17:34

    Mensajes: 34

    Ubicación: Buenos Aires, Argentina

    Colps » 31 JUL 2016  19:58
    Me parece que tienes un Runtime antiguo por lo cual los juegos o demos de la oculus home no te van a funcionar, te recomiendo que leas este articulo software comercial 1.3-oculus-rif, de aquí puedes descargar el Runtime nuevo oculus setup, para LFS hay un parche en su web que lo hace compatible.
    AMD FX-8370 4.33 GHz - 16 GB RAM - MSI GTX 970
    0 0
  • rt_beta

    31 Jul 2016 18:00

    Mensajes: 11

    rt_beta » 31 JUL 2016  21:17
    hola, muchas gracias por la respuesta, tengo el runtime 0.6.0.1, ¿para el lfs tengo que descargar el parche, porque la opción de oculus rift ya la trae por defecto el juego?, ya que tengo la ultima versión. Gracias
    0 0
  • Colps

    17 May 2015 17:34

    Mensajes: 34

    Ubicación: Buenos Aires, Argentina

    Colps » 31 JUL 2016  22:30
    la ultima versión de LFS es la  0.6P compatible con el Runtime 1.3 en adelante, el cual te recomiendo ya que funciona mucho mejor, sempre y cuando actualices el runtime.
    AMD FX-8370 4.33 GHz - 16 GB RAM - MSI GTX 970
    0 0
  • rt_beta

    31 Jul 2016 18:00

    Mensajes: 11

    rt_beta » 11 AGO 2016  1:07
    El caso es que mi tarjeta gráfica no es compatible con el ultimo runtime, por lo que existe alguna version del lfs que sea compatible con un runtime inferior al 1.3?
    0 0
  • Colps

    17 May 2015 17:34

    Mensajes: 34

    Ubicación: Buenos Aires, Argentina

    Colps » 11 AGO 2016  1:15
    En un mensaje anterior puse un enlace al oculus setup, dicho setup instala el ultimo runtime totalmente compatible con lfs y con toda demo o juego del oculus home o steam. Saludos.
    AMD FX-8370 4.33 GHz - 16 GB RAM - MSI GTX 970
    0 0
  • rt_beta

    31 Jul 2016 18:00

    Mensajes: 11

    rt_beta » 11 AGO 2016  1:30
    Si, y me lo descargué, lo que pasa es que una vez instalado me pide que actualice los controladores de mi tarjeta gráfica, y cuando los actualizo y reinicio vuelve a decirme el mismo mensaje, puede ser porque esta no sea compatible, muchas gracias por toda la ayuda.
    0 0
  • Colps

    17 May 2015 17:34

    Mensajes: 34

    Ubicación: Buenos Aires, Argentina

    Colps » 11 AGO 2016  1:39
    prueba instalar esta aplicación oculus test para saber que componente de tu pc es o no compatible con oculus Rift. si resulta ser tu placa de video no compatible, te recomiendo que te quedes con el runtime que tenias el 0.6.0.1 si mal no recuerdo.
    AMD FX-8370 4.33 GHz - 16 GB RAM - MSI GTX 970
    0 0

Usuarios navegando por este foro: